<meta charset="utf-8">
<meta name="viewport" content="width=device-width, user-scalable=no">
<meta name="msapplication-TileColor" content="#f49c35">
<meta name="theme-color" content="#ffffff">

@if (Route::currentRouteName() == 'content' && isset($content))
    <meta property="og:type" content="article">
    <meta property="article:author" content="{{ $content->user->name }}">
    <meta property="article:published_time" content="{{ $content->created_at }}">
    <meta property="og:title" content="{{ $content->title}}">
    <meta property="og:description" content="{{ $content->kurzbeschreibung}}">
    <meta property="og:site_name" content="{{ config('settings.name') }}">
    <meta property="og:url" content="{{ Request::url() }}">
    @if ($content->image)
        <meta property="og:image" content="{{$content->image}}">
    @endif

    <script type="application/ld+json">
{
  "@context": "https://schema.org/",
  "@type": "Product",
  "name": "{{$content->title}}",
  "image": "{{$content->image}}",
   "description": "{!! $content->kurzbeschreibung!!}",
  "offers": {
    "@type": "Offer",
    "url": "{{$content->path}}",
    "priceCurrency": "EUR",
    "price": "{{$content->preis}}",
    "availability": "https://schema.org/InStoreOnly",
    "itemCondition": "https://schema.org/NewCondition"
  }
}
</script>





@else
    <meta name="description" content="@yield('meta_description', Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">
    <meta property="og:description" content="@yield('meta_og_description', Str::limit(strip_tags(config('settings.description')), 285, ' ...'))">
    <meta property="og:type" content="website">
    <meta property="og:title" content="@yield('meta_og_title', config('settings.name'))">
    <meta property="og:site_name" content="@yield('meta_og_site_name', config('settings.name'))">
    <meta property="og:url" content="{{Request::url()}}">
    <meta property="og:image" content="@yield('meta_og_image', asset('uploads/' . config('settings.image')))">
@endif

<link rel="canonical" href="{{Request::url()}}"/>
<link rel="apple-touch-icon" sizes="152x152" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">
<link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="theme-color" content="#ffffff">



<script type="application/ld+json">
 { "@context": "https://schema.org",
 "@type": "Organization",
 "name": "Blau Solar",
 "legalName" : "Blau Solar GmbH",
 "url": "https://www.blau-solar.de",
 "logo": "https://www.blau-solar.de/images/blau-solar-logo.png",
 "foundingDate": "2022",
 "address": {
 "@type": "PostalAddress",
 "streetAddress": "Pfarrgasse 21",
 "addressLocality": "Vohenstrauß ",
 "addressRegion": "BY",
 "postalCode": "",
 "addressCountry": "DE"
 },
 "contactPoint": {
 "@type": "ContactPoint",
 "contactType": "customer support",
 "telephone": "[+4996545529550]",
 "email": "info@blau-solar.de"
 },
 "sameAs": [
 "https://www.instagram.com/blau.solar"
 ]}
</script>