@extends('template.'.config('settings.template').'.content.master')
@section('content')
<div class="container">
    <section>
        <div class="row">
            <div class="col-12">
                <h1>Arbeiten bei Blau Solar GmbH</h1>
                <br>

                <p>
                    Willkommen bei Blau Solar GmbH in Vohenstrauß, Ihrem zuverlässigen Partner für Solarkomponenten und mehr. Wir sind ständig auf der Suche nach engagierten und motivierten Mitarbeitern, die uns dabei helfen, unsere Vision einer nachhaltigen Zukunft zu verwirklichen.

                    <br>
                    <br>
                    Als Händler, der sich auf den Handel von Solarkomponenten an Endkunden spezialisiert hat, bieten wir unseren Kunden ein breites Sortiment an hochwertigen Produkten und individuellen Lösungen. Dabei legen wir nicht nur Wert auf Qualität und Zuverlässigkeit, sondern auch auf eine umfassende Beratung und einen erstklassigen Kundenservice.

                    <br>
                    <br>
                    Wenn Sie Ihre Leidenschaft für erneuerbare Energien und Ihr Know-how in einem innovativen und dynamischen Unternehmen einbringen möchten, dann sind Sie bei uns genau richtig. Wir bieten Ihnen nicht nur eine spannende und abwechslungsreiche Tätigkeit, sondern auch die Möglichkeit, sich fachlich und persönlich weiterzuentwickeln.

                    <br>
                    <br>
                    Wir freuen uns auf Ihre Bewerbung und darauf, gemeinsam mit Ihnen eine nachhaltige Zukunft zu gestalten. Werden Sie Teil unseres Teams und bringen Sie Ihre Ideen und Erfahrungen ein, um unsere Kunden zu begeistern und unsere Vision zu verwirklichen.
                </p>


            </div>

            <div class="col-12 mt-5">
                <h2 class="mt-5 mb-4">Derzeit offene Stellenangebote</h2>

            </div>



            @foreach($contents as $content)

                <div class="col-12 col-md-4 mb-5">
                    <a href="" class="text-decoration-none">
                        <div class="card shadow-sm">

                            <div class="card-body">
                                <h5 class="card-title ">{{$content->title}}</h5>

                                <p class="text-dark" style="color: black !important;">
                                    {!! mb_strimwidth(strip_tags($content->kurzbeschreibung), 0, 500, "...") !!}
                                </p>

                                <div class="text-end">
                                    <span class="fs-4 fw-bold me-4" style="color: #546c8a;">{{$content->preis}} €</span>
                                </div>
                            </div>
                        </div>
                    </a>


                </div>


                <div class="col-12 my-3">
                    <div class="card" style="background-color: #fff;">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-3 col-lg-1">
                                    <img src="https://www.blau-solar.de/apple-touch-icon.png" title="Blau Solar GmbH" class="border rounded img-fluid shadow-sm" alt="Blau Solar GmbH ">
                                </div>
                                <div class="col-9 col-lg-2 mt-4">
                                    <svg xmlns="http://www.w3.org/2000/svg" style="height:25px; fill: black;" width="16" height="16" fill="currentColor" class="bi bi-building" viewBox="0 0 16 16">
                                        <path fill-rule="evenodd" d="M14.763.075A.5.5 0 0 1 15 .5v15a.5.5 0 0 1-.5.5h-3a.5.5 0 0 1-.5-.5V14h-1v1.5a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5V10a.5.5 0 0 1 .342-.474L6 7.64V4.5a.5.5 0 0 1 .276-.447l8-4a.5.5 0 0 1 .487.022zM6 8.694L1 10.36V15h5V8.694zM7 15h2v-1.5a.5.5 0 0 1 .5-.5h2a.5.5 0 0 1 .5.5V15h2V1.309l-7 3.5V15z"></path>
                                        <path d="M2 11h1v1H2v-1zm2 0h1v1H4v-1zm-2 2h1v1H2v-1zm2 0h1v1H4v-1zm4-4h1v1H8V9zm2 0h1v1h-1V9zm-2 2h1v1H8v-1zm2 0h1v1h-1v-1zm2-2h1v1h-1V9zm0 2h1v1h-1v-1zM8 7h1v1H8V7zm2 0h1v1h-1V7zm2 0h1v1h-1V7zM8 5h1v1H8V5zm2 0h1v1h-1V5zm2 0h1v1h-1V5zm0-2h1v1h-1V3z"></path>
                                    </svg>
                                    Blau Solar GmbH
                                </div>
                                <div class="col-12 col-lg-7">
                                    <h5 class="card-title mt-4">
                                        <a class="text-decoration-none" href="https://www.jobs-niederbayern.de/jobs/abrechner-technischer-mitarbeiter-mwd-netzbau-region-straubing" onclick="gtag('event', 'See Job', {'event_category' : 'Home', 'event_label' : '
      Abrechner / Technischer Mitarbeiter m/w/d | Netzbau | Region Straubing
    '});">

                                            {{$content->title}}

                                        </a>
                                    </h5>

                                    <h6 class="my-2 text-muted">
                                        <svg style="width: 10px; margin-bottom: 6px; fill: #db4739" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512"><path d="M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0z"></path></svg>
                                        92637 Weiden in der Oberpfalz
                                    </h6>
                                </div>
                                <div class="col-5 d-lg-none">
                                    <br>
                                    <h6 class="card-subtitle mb-2 text-muted" title="17.11.2022"> vor 3 Monaten</h6>

                                </div>
                                <div class="col-7 col-lg-2 text-end ">
                                    <h6 class="card-subtitle mb-2 text-muted d-none d-lg-block fw-normal mt-3" title="17.11.2022"> vor 3 Monaten</h6>
                                    <a class="btn btn-primary btn-sm" href="{{$content->path}}" onclick="gtag('event', 'See Job', {'event_category' : 'Home', 'event_label' : ''});">
                                        Job ansehen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z"></path>
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            @endforeach










            </div>


            </div>
        </div>
    </section>
</div>
@stop