@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="container">


        <section id="form-section">
            <div class="row">

                <div class="col-12 mb-5">
                    <h1>Geschäftskunden</h1>
                    <br>
                    <br>
                    <p>
                        Als Firmenkunde möchten Sie sicherlich effizient und kosteneffektiv einkaufen. Mit einem Firmenkundenkonto bei uns erhalten Sie Zugang zu einer breiten Auswahl an Solarprodukten und Technologien, die auf Ihre Bedürfnisse zugeschnitten sind.

                        <br>
                        <br>
                        Egal, ob Sie Solarzellen für Ihr Unternehmen benötigen, oder andere Produkte für die Stromerzeugung aus erneuerbaren Energien - bei uns finden Sie alles aus einer Hand. Mit unserem umfangreichen Sortiment sind wir in der Lage, individuelle Lösungen für jede Branche und jede Größe von Unternehmen anzubieten.

                        <br>
                        <br>
                        Als Firmenkunde bei Blau Solar profitieren Sie von zahlreichen Vorteilen. Sie haben die Möglichkeit, auf Rechnung zu kaufen und so Ihre Liquidität zu schonen. Zudem bieten wir attraktive Mengenrabatte für größere Bestellungen an. Dadurch können Sie nicht nur Zeit und Geld sparen, sondern auch Ihre Umweltbilanz verbessern.

                        <br>
                        <br>
                        Unser Team von erfahrenen Experten steht Ihnen jederzeit zur Verfügung. Mit einem persönlichen Ansprechpartner haben Sie immer einen kompetenten Ansprechpartner an Ihrer Seite, der Ihnen bei Fragen und Anliegen zur Seite steht.

                        <br>
                        <br>
                        Überzeugen Sie sich selbst von unseren Vorteilen und profitieren Sie von einem effizienten Einkaufserlebnis. Registrieren Sie sich noch heute für ein Firmenkundenkonto und starten Sie in eine nachhaltige Zukunft mit Blau Solar.
                    </p>


                </div>

                <div class="col-12 col-md-7">
                    <div class="card mb-5 shadow-lg" style="background-color: #e5e7ea;">
                        <div class="card-header" style="background-color: #10307b; color: white;">
                            <h5>
                                <svg style="fill:currentColor; width: 22px; margin-right: 5px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512">
                                    <path d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm128 421.6c-35.9 26.5-80.1 42.4-128 42.4s-92.1-15.9-128-42.4V416c0-35.3 28.7-64 64-64 11.1 0 27.5 11.4 64 11.4 36.6 0 52.8-11.4 64-11.4 35.3 0 64 28.7 64 64v13.6zm30.6-27.5c-6.8-46.4-46.3-82.1-94.6-82.1-20.5 0-30.4 11.4-64 11.4S204.6 320 184 320c-48.3 0-87.8 35.7-94.6 82.1C53.9 363.6 32 312.4 32 256c0-119.1 96.9-216 216-216s216 96.9 216 216c0 56.4-21.9 107.6-57.4 146.1zM248 120c-48.6 0-88 39.4-88 88s39.4 88 88 88 88-39.4 88-88-39.4-88-88-88zm0 144c-30.9 0-56-25.1-56-56s25.1-56 56-56 56 25.1 56 56-25.1 56-56 56z"/>
                                </svg>
                                Firmenkonto erstellen
                            </h5>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12 col-md-10 offset-md-1">
                                    @if(session()->has('error'))
                                        <br>
                                        <div class="alert alert-danger">{{session()->get('error')}}</div>
                                        <br>
                                    @endif
                                    <x-form id="anfrage" id-name="anfrage" channels="airtable,warenkorb">
                                        <input type="hidden" name="cart" id="ccart">

                                        <div class="mb-4">
                                            <label for="" class="form-label">Firmenname</label>
                                            <input type="text" class="form-control" name="firmenname" aria-describedby="" placeholder="Musterfirma GmbH">
                                        </div>
                                        <div class="mb-4">
                                            <label for="" class="form-label">Anrede</label>
                                            <select class="form-select" name="anrede" aria-label="Default select example">
                                                <option selected>Herr</option>
                                                <option>Frau</option>
                                                <option>Firma</option>
                                            </select>
                                        </div>
                                        <div class="mb-4">
                                            <label for="" class="form-label">Vorname</label>
                                            <input type="text" class="form-control" name="vorname" aria-describedby="" placeholder="Maximilian">
                                        </div>
                                        <div class="mb-4">
                                            <label for="" class="form-label">Nachname</label>
                                            <input type="text" class="form-control" name="nachname" aria-describedby="" placeholder="Mustermann">
                                        </div>
                                        <div class="mb-4">
                                            <label for="exampleInputEmail1" class="form-label">E-Mail</label>
                                            <input type="email" class="form-control" name="email" aria-describedby="emailHelp" placeholder="max.mustermann@areya.de">
                                        </div>
                                        <div class="mb-4">
                                            <label for="exampleInputEmail1" class="form-label">Telefon</label>
                                            <input type="text" class="form-control" name="telefon" id="ctelefon" aria-describedby="emailHelp" placeholder="0941467233">
                                        </div>
                                        <div class="mb-4">
                                            <label for="exampleInputPassword1" class="form-label">Adresse</label>
                                            <input type="text" class="form-control fieldLocation mb-3" id="field_location" name="adresse" placeholder="Musterstrasse. 12, 12345 Musterstadt" id="exampleInputPassword1" required autocomplete="off">
                                            <div id="address-components" style="display: none;">

                                                <div class="row mb-4">
                                                    <div class="col-8">
                                                        <div class="input-group input-group-sm mb-2">
                                                            <span class="input-group-text" id="basic-addon3">Straße:</span>
                                                            <input type="text" class="form-control" id="route" disabled>
                                                        </div>
                                                    </div>
                                                    <div class="col-4">
                                                        <div class="input-group input-group-sm mb-2">
                                                            <span class="input-group-text" id="basic-addon3">Nr.:</span>
                                                            <input type="text" class="form-control" id="street-number" disabled required>
                                                        </div>
                                                    </div>
                                                    <div class="col-4">
                                                        <div class="input-group input-group-sm mb-2">
                                                            <span class="input-group-text" id="basic-addon3">Postleitzahl</span>
                                                            <input type="text" class="form-control" id="postal-code" disabled>
                                                        </div>
                                                    </div>
                                                    <div class="col-8">
                                                        <div class="input-group input-group-sm mb-2">
                                                            <span class="input-group-text" id="basic-addon3">Ort:</span>
                                                            <input type="text" class="form-control" id="locality" disabled>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="mb-4 form-check mt-5">
                                            <input type="checkbox" class="form-check-input" id="exampleCheck1" required>
                                            <label class="form-check-label" for="exampleCheck1">Ich habe die <a href="{{url('/agb')}}" target="_blank" class="text-decoration-none">AGB</a> und <a href="{{url('datenschutz')}}" target="_blank" class="text-decoration-none">Datenschutzbestimmungen</a>  gelesen und akzeptiert.</label>
                                        </div>
                                        <div class="text-end">
                                            <button type="submit" class="btn-primary btn mt-3">
                                                Jetzt Firmenkunde werden
                                            </button>
                                        </div>
                                    </x-form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 offset-md-1">

                    <div class="card shadow-sm" style="background-color: #E5E7EAFF;">
                        <div class="card-header" style="background-color: #10307b; color: white;">
                            <h5><svg style="fill:currentColor; width: 22px; margin-right: 5px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 340c-15.464 0-28 12.536-28 28s12.536 28 28 28 28-12.536 28-28-12.536-28-28-28zm7.67-24h-16c-6.627 0-12-5.373-12-12v-.381c0-70.343 77.44-63.619 77.44-107.408 0-20.016-17.761-40.211-57.44-40.211-29.144 0-44.265 9.649-59.211 28.692-3.908 4.98-11.054 5.995-16.248 2.376l-13.134-9.15c-5.625-3.919-6.86-11.771-2.645-17.177C185.658 133.514 210.842 116 255.67 116c52.32 0 97.44 29.751 97.44 80.211 0 67.414-77.44 63.849-77.44 107.408V304c0 6.627-5.373 12-12 12zM256 40c118.621 0 216 96.075 216 216 0 119.291-96.61 216-216 216-119.244 0-216-96.562-216-216 0-119.203 96.602-216 216-216m0-32C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8z"/></svg>
                                Vorteile für Firmenkunden</h5>
                        </div>
                        <div class="card-body">
                            <ol>
                                <li class="mb-3">Kauf auf Rechnung</li>
                                <li class="mb-3">Persönliicher Ansprechpartner</li>
                                <li class="mb-3">Mengenrabate</li>

                            </ol>
                        </div>
                    </div>



                </div>
            </div>
        </section>
    </div>
@stop
